body {
  font-family: manjari;
  background-color: black;
  color: white;
}

h1, h2{
  color: orange;
}

a{
  text-decoration: none;
  color : white;
}

a:hover{
  background-color: orange;
}

ul{
  list-style: none;
}

article{
  border: solid 3px orange;
  border-radius: 20px;
}